Remove the compatiblity with valac < 0.12.1 and vte < 0.26
authorJacques-Pascal Deplaix <jp.deplaix@gmail.com>
Thu, 21 Jun 2012 08:20:27 +0000 (10:20 +0200)
committerJacques-Pascal Deplaix <jp.deplaix@gmail.com>
Thu, 21 Jun 2012 08:20:27 +0000 (10:20 +0200)
commit7fda80d12a03745e7f9ca30f14ef27dcceb17d8a
tree9953b48ca5342e485ee2145131bd4f4a7d2e802f
parent5e5aa75864607f3adac967d98a84dc4700ba6ad6
Remove the compatiblity with valac < 0.12.1 and vte < 0.26
README
src/icons.vala
src/parameters-window.vala
src/terminal.vala
wscript